{% extends "ajax/help/shell.html.twig" %}
{% block helpContent %}
<div class="helpArt">{{ 'Spielanleitung'|trans({},'help')|raw }}</div>
<h1>{{ 'Inventar'|trans({},'help')|raw }}</h1>
<h2>{{ 'Der Rucksack'|trans({},'help')|raw }}</h2>
<img class="art" alt="" src="{{ asset('build/images/help/bag.' ~ app.request.locale|e('html_attr') ~ '.png') }}">
<p>
{{ 'Im Rucksack kannst du Nahrung, Wasser und Waffen mit dir tragen. Seine Größe ist auf 4 freie Plätze beschränkt. Ein Platz ist für deine Kleidung vorgesehen.'|trans({},'help')|raw }}
</p>
<p>
{{ '<strong>Helden</strong> verfügen in ihrem Rucksack über einen zusätzlichen freien Platz!
Außerdem führst du <strong>zusätzlich</strong> zu deiner normalen Bürgerkleidung einen berufsspezifischen Anzug mit.'|trans({},'help')|raw }}
</p>
<h2>{{ 'Dein Zuhause'|trans({},'help')|raw }}</h2>
<img class="art" alt="" src="{{ asset('build/images/background/town/menu_home.gif') }}">
<p>
{{ 'Wenn du von deinen ausgedehnten Wüstenwanderungen zurückkehrst, kannst du deinen Rucksack daheim ausleeren. Deine Reisevorbereitungen erledigst du ebenfalls am besten daheim. Es gilt Lunchpaket, Wasser, Waffen und, wenn vorhanden, Drogen mitzunehmen.'|trans({},'help')|raw }}
</p>
<h2>{{ 'Deine persönliche Truhe'|trans({},'help')|raw }}</h2>
<img class="art" alt="" src="{{ asset('build/images/help/chest.' ~ app.request.locale|e('html_attr') ~ '.png') }}">
<p>
{{ 'In deine Truhe passen bis zu 4 Gegenstände (5 wenn du ein Held bist). Einige Gegenstände, sowie manche Hausverbesserungen ermöglich dir noch mehr aufzubewahren.'|trans({},'help')|raw }}
</p>
<p>
{{ 'Manche Gegenstände, wie zum Beispiel der <strong>%img_carpet% Teppich</strong>,
werden <strong>automatisch</strong> der <strong>Hauseinrichtung</strong> hinzugefügt, wenn du sie in der Truhe ablegst. Einrichtungsgegenstände verschaffen dir verschiedene Vorteile (Deko, Diebstahlschutz, Schutz gegen Zombies...)'|trans({'%img_carpet%': '<img alt="" src="' ~ asset("build/images/item/item_carpet.gif") ~ '">'},'help')|raw }}
</p>
<div class="clear"></div>
<a class="button" x-ajax-href="{{ url('help', {'name': 'your_soul'}) }}"><img src="{{ asset('build/images/icons/small_move.gif') }}" alt="move"> {{'Weiter'|trans({}, 'help')}}:<strong> {{ 'Deine Seele'|trans({},'help') }}</strong></a>
{% endblock %}